Uploaded image for project: 'csit'
  1. csit
  2. CSIT-565

Use QEMU 2.11.0 in CSIT

    XMLWordPrintable

Details

    • Task
    • Status: Done
    • Medium
    • Resolution: Unresolved
    • None
    • 1901

    Description

      QEMU 2.5.0 currently used by CSIT doesn't support re-connection. Update to QEMU 2.11.0 needed.

      Currently this option is not recommended by vpp-dev team (it would introduce another dependency).

      Attachments

        Activity

          People

            pmikus Peter Mikus
            jgelety Jan Gelety
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated: